/*
Theme Name: brightpage-omc
Description: A Child Theme of Brightpage
Author: Adele Krusche and Phyllis Williams
Template: brightpage
*/

@import url(../brightpage/style.css);

body {
	color: #555;
	line-height: 1.462em;
}
/*font sizing*/

small { font-size: 0.8em; line-height: 0.9em; }

h1 { font-size: 2em; line-height: 2em; }
h2 { font-size: 1.8em; line-height: 1.8em; }
h3 { font-size: 1.5em; line-height: 1.5em;}
h4 { font-size: 1.2em; line-height: 1.2em; }
h5 { font-size: 1.1em; line-height: 1.1em; }
h6 { font-size: 1em; line-height: 1em; }

.video iframe {
    float: left;
    padding: 3px 10px 0 0;
}

.videoright iframe {
    float: right;
    padding: 3px 10px 0 0;
}

#footer {
	background: #002147;
	padding: 10px;
}

#footer-left p {
	padding: 0 30px;
}

#footer-right p {
	padding: 0 30px;
}
.grid_02 {
	width: 450px;
}


p {
	padding: 0 0 10px;
}
/*.cn-widget { line-height: 50%; padding: none !important;}
*/
.cn-widget-list a { color: #555555; text-decoration: none; }
.cn-widget a:hover { color: #005F6F; text-decoration: underline; }

.postmeta {
	font-size: 60%;
	border: none;
	background: #fff;
	color: #ccc;
}

.post-edit{
	border-top: 1px solid #333333;
}

#site-title a {
	background: none;
	opacity:0.9;
	text-shadow: 2px 2px #aaaaaa;
	padding-left: 120px;
	font-size: 65px;
}

#sidebar a {
	color: #00508D;
	text-decoration: none;
}
#sidebar h4, #sidebar h4 a{
	margin: 20px 0 5px;
}

#sidebar ul li {
	border-bottom-color: #aaaaaa;
}

#site-description p {
	background: none;
	color: #000000;
	opacity: 1;
	font-weight: 500;
	font-size: 1.1em;
	padding-left: 120px;
}

.entry {
	padding-top: 0 !important;
}

.entry a {
	color: #00508D;
}

#searchsubmit {
	background: url("images/search-btn-grey.png") no-repeat scroll 0 0 transparent
}

#dropmenu {
	padding: 5px 0 0 0;

}

#dropmenu a {
	padding: 0 10px 5px;
	color: #777777;
}
#dropmenu li {
	border-right:	1px solid #eeeeee;
}
#dropmenu > li {
  min-height: 44px;
}

#dropmenu li ul {
	top: 35px;
}

#dropmenu li ul a{
	width: 135px;
}
#intro {
	padding: 0 30px;
}

#intro .big {
    font-size: 1em;
}

.in30 {
	padding: 0 30px;
}

ul.docs {
	list-style-image:url('images/pdf.png');
	list-style-position: inside;
	text-indent: -40px;
	margin-left: 40px;
}

p.translations {
	margin-left: 20px;
}

li.biblio a {
	font-style: italic;
}

.alignleft{
	margin: 0 30px;
}

.wp-caption, .imgthumb, .entry img {
	border: none;
}
/* Main FAQ block */

#faq-block .faq-list {
	padding-left:0px;
}

.faq-taxonomy {
	padding:0 0 15px 15px;
}

/* list style shortcode */

#faq-block li.faqlist-question,
#faq-block li.faqlist-question a {
	color:#000;
	padding-bottom:4px;
	font-size:110%;
	cursor:pointer;
}

/* standard shortcode */

#faq-block .single-faq .faq-question,
#faq-block .single-faq .faq-question a {
	color:#002147;
	padding-bottom:4px;
	font-size:120%;
}

#faq-block .single-faq .expand-title {
	cursor:pointer;
}
/****** Jump Button ******/
.buttonjump {
	-webkit-box-shadow:inset 0px 0px 10px 1px #C6D2FF;
	box-shadow:inset 0px 0px 10px 1px #bbdaf7;
	background: #378de5; /* Old browsers */
background: -moz-linear-gradient(top,  #378de5 5%, #c6d2ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#378de5), color-stop(100%,#c6d2ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #378de5 5%,#c6d2ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #378de5 5%,#c6d2ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #378de5 5%,#c6d2ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #378de5 5%,#c6d2ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#378de5', endColorstr='#c6d2ff',GradientType=0 ); /* IE6-9 */

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff !important;
	font-size:90%;
	padding:3px;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #528ecc;
	margin: 0 2px 2px;

}
.buttonjump:link {
	color:#ffffff;
}
.buttonjump:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.buttonjump:active {
	position:relative;
	top:1px;
}

.center-buttons {
    text-align: center;
}

table{
	border : none !important;
}
tr{
	border : none !important;
}
td{
	border : none !important;
}
/* broken css in brightpage stylesheet - try to make page load quicker */
.black {
	background: #686868; /* Old browsers */
	background: -moz-linear-gradient(top,  #686868 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #686868 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #686868 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #686868 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #686868 0%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}

.black:hover {
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #686868 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#686868)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#686868 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#686868 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#686868 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#686868 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#686868',GradientType=0 ); /* IE6-9 */
}
.form-row.wccs-field-class textarea{	height: 100px !important;}textarea::-webkit-input-placeholder{ /* WebKit browsers */    color:    #999;}textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */    color:    #999;}textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */    color:    #999;}textarea:-ms-input-placeholder{ /* Internet Explorer 10+ */    color:    #999;}
